
QGIS Application - Bug report #276

identify feature on Fedora core 5

2006-09-19 07:11 AM - skouk-geo-aegean-gr -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Fedora Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10335

Description

1. I am working on a Fedora core 5 PC and I have installed Qgis 0.8 preview 2.

When I load a shapefile and I try to use the "Identify feature" (i) to get information on a specific polygon QGIS crashes and exits without

any warning. I had the same problem with the preview 1.

2. Also the SPIT feature has never worked for me. I have been able to convert shapefiles to postgis using the command shp2pgsql of

postgis but SPIT always produces error report (connection is succesful)

History

#1 - 2006-09-21 02:40 AM - Gavin Macaulay -

Can you attach a shapefile that spit won't load?

#2 - 2006-09-26 04:40 AM - wolfgang-qual-gmx-net -

I also have the same problem (the 1st one). QGIS frequently crashes, when trying to identify vector features (incl. GRASS vector themes). QGIS Version

0.8.0, prev. 2, on a Debian sarge machine.

Wolfgang (wolfgang.qual-at-gmx.net)

#3 - 2006-09-27 07:32 AM - Martin Dobias

I can't reproduce the crash with identify feature tool. Could you please provide more information:

    -  When does it happen - always or sometimes?

    -  It crashes when activating the tool or when clicking canvas to identify the feature?

    -  With only a particular type of vector features?

    -  With particular data or with any data and any provider (OGR/PostGIS/GRASS)?

#4 - 2006-09-29 11:35 PM - Gavin Macaulay -

This may be caused by the same problem as for ticket #281 - please try the latest verson and close this bug if the problem has gone. Thanks.

#5 - 2006-10-01 11:17 AM - anonymous -

- Status changed from Open to Closed

- Resolution set to fixed
#6 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
